/***********************************
   __|    \    |     |     __|  _ \ \ \  /     \ |    \ \ \   / 
  (_ |   _ \   |     |     _|     /  \  /     .  |   _ \ \ \ /  
 \___| _/  _\ ____| ____| ___| _|_\   _|     _|\_| _/  _\ \_/   

***********************************/

.navigation{
	
	position: relative;
	float: right;
	max-width: 60px;
	margin-top: 30px;

	@include bp(desktop){
		float: none;
		max-width: none;
		margin: 30px 0 0 255px;
	}

	&.blog{
		margin: 0 0 0 60px;
	}

	& span{
		color: #8d9ca6;
		display: inline-block;
		font-family: 'Lato', sans-serif;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: 300;
		line-height: 20px;
		vertical-align: middle;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	& .index{
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 20px;
	}

	& .separator{
		display: none;
		
		@include bp(desktop){
			display: inline-block;
			margin: 0 5px;
		}
	}

}

.nav-button,
.nav-fullsize{
	
	width: 21px;
	height: 30px;
	text-indent: -99999px;
	background: url('./images/sprite-david.png') 0 0 no-repeat;
	overflow: hidden;
	background-size: 50px auto;

	&:hover{
		cursor: pointer;
	}

	&.hidden:hover{
		cursor: default;
	}

}

.nav-button{
	
	&.previous{
		
		margin: 0 8px 8px 2px;
		background-position: 0 -60px;
		
		@include bp(desktop){
			margin: 0 0 0 20px;
		}

	}

	&.next{
		
		margin: 0 0 0 8px;
		background-position: -21px -60px;

		@include bp(desktop){
			margin: 0 0 0 20px;
		}

	}

	& a{
		display: block;
		height: 100%;
	}

}


/** FULLSIZE NAV **/
#nav-fullsize{
	
	display: none;
	position: relative;
	width: 50px;
	margin: 120px 0 0 0;

	& span{
		color: #8d9ca6;
		display: inline-block;
		font-family: 'Lato', sans-serif;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: 300;
		line-height: 20px;
		vertical-align: middle;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	@include bp(tablet){
		display: block;
	}

}

.nav-fullsize,
.index-fullsize{
	margin-bottom: 10px;
}

.nav-fullsize{
	
	&.previous{
		margin-right: 5px;
		background-position: 0 -60px;
	}

	&.next{
		margin-left: 5px;
		background-position: -21px -60px;
	}

}

.index-fullsize{
	
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 20px;
	height: 30px;

	&.last{
		margin-top: 14px;
	}

}